function fnValidateQueryCategoryMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Name", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_RemarkTextBox', "Remark", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateAdd1() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_RoleDropDownList", "Role", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateAdd2() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_EmployeeCodeTextBox', "Employee Code", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}